{
	"schema": "https://iot-ap.ikonke.com/model/product_3185.json",
	"productType": "scene",
	"version": "1.0",
	"profile": {
		"heartbeat": "1200",
		"productCode": "3185",
		"productName": "肖邦系列.单火线双控快捷面板(KONKE)"
	},
	"services": [
		
	],
	"properties": [
		
	],
	"events": [
		{
			"outputData": [
				{
					"identifier": "SceneNum",
					"dataType": {
						"specs": {
							"1": "场景1",
							"2": "场景2",
                            "3": "场景3"
						},
						"type": "enum"
					},
					"name": "场景编号"
				}
			],
			"identifier": "SceneRecall",
			"method": "thing.event.SceneRecall.post",
			"name": "SceneRecall",
			"type": "scene",
			"required": true,
			"desc": "场景触发上报"
		}
	]
}

